import request from '@/utils/request'

/**
 * 通过模块数据获取最新的定时统计数据
 * @param {string} moduleTag 模块tag:all_region_company - 所有区域的风险企业量
 */
export function getLatest(moduleTag) {
  return request({
    url: '/statistics/latest/' + moduleTag,
    method: 'get'
  })
}
